
.hfsf {
  /* HTML5 display-role reset for older browsers */
}

.hfsf * {
  box-sizing: border-box;
}

.hfsf div, .hfsf span, .hfsf h1, .hfsf h2, .hfsf h3, .hfsf p, .hfsf a, .hfsf img, .hfsf ol, .hfsf ul, .hfsf li, .hfsf form, .hfsf label, .hfsf nav, .hfsf section, .hfsf button {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

.hfsf footer, .hfsf header, .hfsf nav, .hfsf section {
  display: block;
}

.hfsf ol,
.hfsf ul {
  list-style: none;
}

.hfsf a {
  outline: none;
  text-decoration: none;
  color: inherit;
}

@keyframes hfs-blinking-dot {
  0%,
  100% {
    opacity: 0;
  }
  40%,
  70% {
    opacity: 1;
  }
}

.hfsh,
.hfsf,
.hfs-amp {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: auto;
}

.hfsh,
.hfs-amp {
  color: #ccc;
}

.hfs-i::before {
  color: inherit;
  font-size: inherit;
}

.hfsDisableVerticalScroll {
  overflow-x: hidden;
  overflow-y: hidden;
}

.hfsf {
  background-color: #23283C;
  color: #fff;
  font-family: "FoundersGroteskMono", Courier, "Courier New", monospace;
  font-size: .75rem;
  letter-spacing: -0.5px;
  padding: 109px 20px 60px 20px;
  position: relative;
  text-transform: uppercase;
  background-image: url(data:image/svg+xml;base64,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);
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
}

@media only screen and (min-width: 758px) {
  .hfsf {
    padding: 40px 40px 60px 140px;
  }
}

.hfsf::before {
  height: 80px;
  right: 2px;
  top: 0;
}

.hfsf::after {
  bottom: 3px;
  left: 0;
}

.hfsf a:hover {
  opacity: 0.7;
}

.hfsf a:active {
  opacity: 0.5;
}

.hfsf .home {
  position: absolute;
  top: 40px;
  left: 20px;
  font-size: 22.5px;
  color: #fff;
}

@media only screen and (min-width: 758px) {
  .hfsf .home {
    left: 40px;
  }
}

.hfsf .links {
  margin-bottom: 24px;
}

.hfsf .links ul {
  position: relative;
  display: flex;
  flex-flow: column wrap;
  align-content: space-between;
  justify-content: flex-start;
  /*
        The number of list elements is added as data attrbute in footer/default.ejs.
        This attribute will always be an even number.

        This is an attempt to combat the overflow caused
        by failing to update the widths and heights when links are modified.
      */
  height: 11rem;
}

.hfsf .links ul[data-li="10"] {
  height: 13.75rem;
}

.hfsf .links ul[data-li="12"] {
  height: 16.5rem;
}

.hfsf .links ul[data-li="14"] {
  height: 19.25rem;
}

.hfsf .links ul[data-li="16"] {
  height: 22rem;
}

@media only screen and (min-width: 758px) {
  .hfsf .links ul {
    height: 8rem;
  }
  .hfsf .links ul[data-li="10"] {
    height: 10rem;
  }
  .hfsf .links ul[data-li="12"] {
    height: 12rem;
  }
  .hfsf .links ul[data-li="14"] {
    height: 14rem;
  }
  .hfsf .links ul[data-li="16"] {
    height: 16rem;
  }
}

@media only screen and (min-width: 1000px) {
  .hfsf .links ul {
    align-content: flex-start;
    height: 6rem;
  }
  .hfsf .links ul[data-li="10"], .hfsf .links ul[data-li="12"] {
    height: 8rem;
  }
  .hfsf .links ul[data-li="14"] {
    height: 10rem;
  }
  .hfsf .links ul[data-li="16"] {
    height: 12rem;
  }
}

.hfsf .links li {
  height: 2.75rem;
}

@media only screen and (min-width: 758px) {
  .hfsf .links li {
    height: 2rem;
    width: 50%;
  }
}

@media only screen and (min-width: 1000px) {
  .hfsf .links li {
    height: 2rem;
    width: 30%;
    margin-right: 20px;
  }
}

@media only screen and (min-width: 1240px) {
  .hfsf .links li {
    width: 20%;
  }
}

@media only screen and (max-width: 757px) {
  .hfsf .links ul li {
    width: 50%;
  }
  .hfsf .links ul[data-li="8"] li:nth-child(n + 5),
  .hfsf .links ul[data-li="10"] li:nth-child(n + 6),
  .hfsf .links ul[data-li="12"] li:nth-child(n + 7),
  .hfsf .links ul[data-li="14"] li:nth-child(n + 8),
  .hfsf .links ul[data-li="16"] li:nth-child(n + 9) {
    width: calc(50% - 10px);
  }
}

.hfsf .copy {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 24px;
  width: 100%;
  height: 50px;
  display: block;
}

@media only screen and (min-width: 758px) {
  .hfsf .copy {
    flex-direction: row;
    justify-content: flex-start;
    height: auto;
  }
}

.hfsf .copy .footerNBC {
  margin-bottom: 10px;
}

.hfsf .copy p {
  color: #999;
  text-transform: none;
}

@media only screen and (min-width: 758px) {
  .hfsf .copy p {
    margin-right: auto;
  }
}

.hfsf .brands {
  display: flex;
  justify-content: space-between;
  color: #ebebeb;
  width: 100%;
}

@media only screen and (min-width: 758px) {
  .hfsf .brands {
    width: 362px;
  }
}

.hfsf .brands .hfs-i {
  font-size: 11px;
  opacity: 0.2;
}

@media only screen and (min-width: 758px) {
  .hfsf .brands .hfs-i {
    font-size: 13px;
  }
}

@media only screen and (min-width: 1000px) {
  .hfsf .brands .hfs-i {
    font-size: 15px;
  }
}
